<!doctype html>
<html ng-app="abstractApp">
	<head>
		<title>Abstract Studio</title>
		<link rel="stylesheet" type="text/css" href="css/main.css">
		<link href='http://fonts.googleapis.com/css?family=Lato&subset=latin,latin-ext' rel='stylesheet' type='text/css'>

		<script src="js/angular.min.js"></script>
		<script src="js/angular-route.min.js"></script>
		<script src="js/angular-animate.js"></script>
		<script src="js/app.js"></script>
		<script src="js/controller.js"></script>
	</head>

	<body>
		<div ng-view></div>
		<footer ng-controller="FooterCtrl">
			<div class="row">
				<div class="newsletter">
					<input type="text" id="newsletterEMail" placeholder="Email" />  <img src="/img/submit.png" ng-click="addToList(document.getElementById('newsletterEMail').value);"/>
				</div><br/>
				<div class="news_label">This infrequent newsletter will inform you of<br/> events related to Abstract Studio.</div>
			</div>
			<div class="row">
				<div style="float:left">
					<img src="img/abstract_bw.png"/>
					<span class="copyright">2015</span>
				</div>
				<div style="float:right;padding-top: 30px;">
					<ul>
						<li><a href="/#/contact">Contact</a></li>
						<li><a href="https://plus.google.com/106000936063384892178" rel="publisher"><img src="img/gplus.png"/></a></li>
						<li><img src="img/twitter.png"/></li>
					</ul>
				</div>
			</div>
		</footer>
	</body>
</html>
